/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  *{
    margin: 0;
    padding: 0;
  }
   @font-face {
    font-family: Akzidenz;
    src: url("../fonts/ak-bold-c.ttf");
}
@font-face {
    font-family: Avocado;
    src: url("../fonts/avocado_.ttf");
}
   body {

   }
   .clear {
    clear: both;
   }
   .borderline{
  background: #000;
  width: 337px;
  height: 4px;
  display: block;
  border-radius: 2px;
  margin: 10px 0;
}
   .buy_button {
    width: 200px;
    margin: 20px 0;
    font-family: monospace;
    font-size: 20px;
}
.page_1 {
  background: url("../images/page_1_bg.jpg") no-repeat center center / cover;
  overflow: hidden;
}
.head-1{
  font-family: Akzidenz;
  color: #CCE2F1;
  margin: 0;     padding: 0;
  font-size: 180px;
}
.head-2{
  font-family: Akzidenz;
  color: #CCA6A3;
  margin: 0;     padding: 0;
  font-size: 180px;
}
.head-3{
  font-family: Akzidenz;
  color: #CC424F;
  margin: 0;     padding: 0;
  font-size: 180px;
}
.page_1 article{
width: 480px;
font-family: Akzidenz;
color: #88E2FA;
font-size: 22px;
}
.page_2 {
background: url("../images/page_2_bg.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding: 130px 0;
height: 1300px;overflow: hidden;
}
.page_2 h1 {
  font-family: Akzidenz;
  color: #FFAFA3;
  font-size: 192px;
  padding-top: 50px;
}
.page_2 h2 {
  font-family: Akzidenz;
  color: #EE5B4F;
  font-size: 280px;
}
.page_2_bold_text {
font-family: Akzidenz;
font-size: 31px;
padding: 20px 0;
margin-top: 250px;
border-top: 7px solid #EE5B4F;
border-bottom: 7px solid #EE5B4F;
width: 340px;
word-spacing: 5px;
}
.page_2 p{
    padding: 20px 0;

    width: 350px;
    font-size: 17px;
}
.page_3 {
  background: url("../images/page_3_bg.jpg") no-repeat ;
  padding-bottom: 50px;
}
.page_3 h1{
 font-size: 116px;
 font-weight: bold;
}
.p3_text_1 strong {
color: #EE5D52;
font-size: 26px;
display: block;
padding: 20px 0;
font-weight: bold;
}
.truefact {
    font-weight: bold;
}
.howis {

}
.howis h2{
font-weight: bold;
font-size: 22px;
margin: 20px 0;
}
.theexactway {}
.theexactway h2{
    font-weight: bold;
    color: rgb(238, 93, 82);
    font-size: 40px;
}
.thatoldsuft {
    width: 280px;
}
.thatoldsuft p{
    margin: 20px 0;
    padding: 10px 0;
    border-top: 4px solid;
    border-bottom: 4px solid;
}
.thatoldsuft h2 {
font-weight: bold;
margin: 0;
font-size: 26px;
color: #EE5D52;
}
.page_4 {
background: url("../images/page_4_bg.jpg") no-repeat;
background-size: 100%;
border: 1px solid #EDEDED;
}
.page_4 h1{
  font-size: 100px;
  font-weight: bold;
}
.page_4 h2{
  color: rgb(241, 93, 82);
  font-weight: bold;
}
.page_5 {
  background: url("../images/page_5_bg.jpg") no-repeat  center center / cover;
  padding-top: 50px;
}
.page_5 img{
  width: 65%;
  height: 670px;
  overflow: hidden;
  margin-left: 98px;
}
.page_5 article {
  line-height: 24px;
}
.page_5 h1 {
    color: rgb(241, 93, 82);

    font-size: 33px;
    font-weight: bold;
}
.page_6 {
  background: url("../images/page_6_bg.jpg") no-repeat  center center / cover;
  padding: 50px 0;
  overflow: hidden;
  clear: both;
}
.page-6_margin {
    margin-top: 340px;

}
.page_6 h1{
    color: rgb(241, 93, 82);
    font-weight: bold;
}
.page_6 h2{
    font-weight: bold;
    margin: 0;
    font-size: 26px;
    padding-bottom: 20px;
    line-height: 35px;
}
.page_7 {
  background: url("../images/page-7_bg.jpg") no-repeat  center center / cover;
  padding: 50px 0;
  overflow: hidden;}
.p7_top_margin {
    margin-top: 300px;
}
.page_7 h3{
  text-align: right;
  font-weight: bold;
  font-family: Avocado;
  font-size: 40px;
}
.page_7 h1{
    font-weight: bold;
    font-size: 38px;
    line-height: 44px;
    color: rgb(242, 93, 82);
}
.page_7 span{
background: #F25D52;
  width: 337px;
  height: 4px;
  display: block;
  border-radius: 2px;
  margin: 10px 0;
}
.page_8{
}
.i_promis {
    font-size: 109px;
    font-weight: bold;
    color: #F7ABA5;
    text-align: center;
}
.page_8 h1{
    text-align: left;

    font-weight: bold;
}
.page_8 h2{
    color: #F7ABA5;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
}
.page_8 h3{
    text-align: center;
    font-size: 70px;
    border-bottom: 5px solid #000;
    border-top: 5px solid #000;
    padding: 20px 0;
}
.heaidng_p8 {
    text-align: center;
    font-size: 70px;
    font-weight: bold;
    background-color: #F25D52;
    color: #fff;
    margin: 0;
}
.p8_list_border {
    display: block;
    border: 2px solid #F25D52;
    padding: 39px 40px;
    height: 418px;
}
.p8_list_border ul
{
  list-style-type: square;
}
.p8_list_border li
{
  color: #F25D52;
  padding: 8px 0;
  font-weight: bold;
}
.p8_list_border h1{
    text-align: center;
    color: #F25D52;
    font-weight: bold;
}
.page_8 p{
    padding: 10px 115px;

    background-color: #EAD7D5;
    margin: 0;
}
.p8_red_bg {
    background-color: #F25D52;

    font-size: 16px;
    padding: 20px 58px;
    text-align: center;
    height: 418px;
    color: #fff;
    font-weight: bold;
    line-height: 30px;
}
.p8_red_bg2 {
    background-color: #F25D52;

    margin: 0;
    padding: 20px 45px;
    color: #fff;
}
.page_8_3_padding {
  padding: 20px 4px;
}
.red_borderline {
background: #F25D52;

width: 100%;
  height: 4px;
  display: block;
  border-radius: 2px;
  margin: 10px 0;
}
.white_borderline {
background: #fff;

width: 100%;
  height: 4px;
  display: block;
  border-radius: 2px;
  margin: 10px 0;
}
.page_8 h4 {
    font-size: 28px;

    font-weight: bold;
    color: rgb(242, 93, 82);
}